IntelliPhoto 0.5

Public Attributes | List of all members
Triangle Struct Reference

The Triangle struct holds the 3 vertices of a triangle. More...

`#include <IntelliTriangulation.h>`

## Public Attributes
QPoint | A
QPoint | B
QPoint | C

## Detailed Description

The Triangle struct holds the 3 vertices of a triangle.

Definition at line 10 of file IntelliTriangulation.h.

## Member Data Documentation

## ◆ A

QPoint Triangle::A

Definition at line 11 of file IntelliTriangulation.h.

## ◆ B

QPoint Triangle::B

Definition at line 11 of file IntelliTriangulation.h.

## ◆ C

QPoint Triangle::C

Definition at line 11 of file IntelliTriangulation.h.

The documentation for this struct was generated from the following file:

- intelliphoto/src/IntelliHelper/IntelliTriangulation.h